/*
 * Theme Name: Politono Child
 * Author: LMG Web Design
 * Author URI: https://lmgmarketingsolutions.com/
 * Version: 1.0.0
 * Text Domain: politono
 * Template: politono
 */


/* *** General ******************************************* */
#main-content > .container > .row > .mx-auto {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}

.testimonial___slider.swiper-container-horizontal {
	padding-bottom: 50px;
}

.dialog-type-lightbox .dialog-widget-content {
	width: 100%;
}

.wfp-view .wfp-round-bar .wfp-round-bar-data {
	right: 0;
}
.wfp-view .xs-progress-bar {
	position: relative;
}

.wfp-inner-data strong {
	font-weight: bold !important;
}

.xs-jumbotron-title {
	margin-bottom: 0;
}
.xs-jumbotron {
	position: relative;
}

.wfp-modal-header {
	display: none;
}


/* *** Menu ********************************************** */
.xs__menu .elementskit-navbar-nav > li >a::before {
	background-color: #002A86;
}


/* *** Page Banner *************************************** */
.xs-innner-page-banner.banner-bg {
	-webkit-filter: none;
	filter: none;
}
.xs-innner-page-banner.banner-bg::before {
	background-color: rgba(0,47,140,0.7);
}


/* *** Hover Effect ************************************** */
.xs_project_hover .campaign-blog {
	transition: all linear 0.2s;
}
.xs_project_hover .campaign-blog:hover {
	box-shadow: 0 25px 45px rgba(0,0,0, 0.07);
}
.xs_project_hover .wfp-view .wfp-list-campaign .campaign-blog .wfp-compaign-contents .wfp-campaign-content .wfdp-donate-goal-progress .wfdp-progress-bar .xs-progress {
	height: 8px;
}
.xs_project_hover .wfp-view .wfp-list-campaign {
	overflow: visible;
}
.xs_project_hover .wfp-round-bar-data {
	background-color: #2e3d44;
}
.xs_project_hover .xs-progress {
	background: #2e3d44;
}
.xs_project_hover .xs-donation-amount {
	margin-top: 30px;
}


/* *** Slider ******************************************** */
.slider-button i {
	color: #222;
}


/* *** Pages ********************************************* */

/* *** Home ************************************** */
#vows .elementskit-infobox {
	background: transparent;
	border: none;
}

#doc .elementskit-box-body,
#doc-single .elementskit-box-body {
	min-height: 305px;
}
#doc .elementor-column,
#doc-single .elementor-column {
	padding: 0;
}


/* *** Policies ********************************** */
.policy ul {
	list-style-type: none;
}
.policy li a {
	position: relative;
	padding-left: 20px;
	font-size: 18px;
}
.policy li a:before {
	background: #002f8c;
	position: absolute;
	display: inline-block;
	content: '';
	top: 11px;
	left: 3px;
	width: 5px;
	height: 5px;
}


/* *** Meet Annette ****************************** */
.meet-annette .paragraph-responsive {
	display: none;
}





/* *** Responsive Styles ********************************* */
@media screen and (max-width: 1199px) {

#doc-single .elementskit-box-body {
	min-height: 335px;
}

}


@media screen and (max-width: 1180px) {

#top-bar {
	padding: 0 40px;
}

#header .elementor-widget-elementskit-social-media {
	margin-right: 0;
}

#logo {
	margin-left: 20px;
	text-align: left;
}

#menu {
	padding-right: 40px;
	width: 100%;
}
#main-menu {
	display: block;
	width: 100%;
}
#main-menu > li {
	display: block;
	float: left;
	width: calc(100% / 7);
	height: 100%;
	line-height: 5em;
}
#main-menu > li > a {
	display: block;
	padding: 0;
	text-align: center;
	font-size: 13px;
	width: 100%;
}
#main-menu > li > a .elementskit-submenu-indicator {
	display: inline-block;
	float: none;
}
#main-menu .elementskit-dropdown li {
	line-height: 1.6em;
}

#vote-ribbon .elementor-heading-title {
	text-align: center;
	font-size: 2.8em;
}

#doc .elementskit-box-body {
	min-height: 376px;
}

#meet-annette .elementor-widget-elementskit-video .elementor-widget-container {
	padding: 0;
}
#meet-annette .video-content {
	padding: 28.13% 0;
}

.meet-annette .paragraph-default {
	display: none;
}
.meet-annette .paragraph-responsive {
	display: block;
	margin-top: 35px; 
}

#footer .ekit_social_media > li {
	margin-right: 3px;
}
#footer .ekit_social_media > li > a {
	width: 37px;
	height: 37px;
	line-height: 32px;
}
#copyright > .elementor-container {
	padding: 0 25px;
}

}


@media screen and (max-width: 1024px) {

#logo {
	padding-left: 20px;
	text-align: left;
}
#logo .elementor-widget-container {
	background-color: transparent;
	box-shadow: none;
}
#logo img {
	width: auto;
	height: 127px;
}

#menu {
	padding-right: 0;
}
#menu > .elementor-widget-container {
	margin: 36px 40px 0 0;
}
#menu .elementskit-menu-hamburger {
	background: #002a86;
	padding: 14px 10px;
	width: 50px;
	border: none;
}
#menu .elementskit-menu-hamburger-icon {
	background-color: #fff;
	margin-bottom: 6px;
	height: 2px;
}
#menu .elementskit-menu-hamburger-icon:last-child {
	margin-bottom: 0;
}
#main-menu li {
	display: block;
	float: none;
	margin-bottom: 6px;
	width: 100%;
	height: auto;
	line-height: 1.7em;
}
#main-menu > li > a {
	padding: 0 12px 0 25px;
	text-align: left;
	font-size: 18px;
}
#main-menu > li > a .elementskit-submenu-indicator {
	float: right;
}
#menu .elementskit-submenu-panel > li > a {
	padding: 15px 25px;
}

.gallery {
	margin-bottom: 30px !important;
}

#contact-form {
	margin-top: 55px;
}

#footer {
	padding-top: 45px;
}
#footer .elementor-background-overlay {
	background-image: none;
}
#footer .elementor-element-populated {
	background-color: transparent;
}
#footer-info .elementor-widget-container {
	background-color: transparent;
	box-shadow: none;
}
#footer-info .elementor-image {
	text-align: left;
}
#footer-info .elementskit-section-title-wraper {
	text-align: left;
}

}


@media screen and (max-width: 991px) {

#doc .elementskit-box-body {
	min-height: 240px;
}

#doc-single .elementskit-box-body {
	min-height: 264px;
}

#footer-top .elementor-container {
	padding: 20px 0 25px 0;
}
#footer-top .elementskit-section-title {
	margin-bottom: 25px;
	text-align: center;
}
#footer-top .ekit-btn-wraper {
	text-align: center;
}
#copyright {
	padding: 10px 0;
}
#copyright .elementskit-section-title {
	line-height: 1.7em;
	text-align: center;
}

}


@media screen and (max-width: 960px) {

#vote-ribbon .elementor-column {
	width: 100%;
}
#vote-ribbon .elementor-element.elementor-element-dac1f0f > .elementor-element-populated {
	padding: 0;
}
#vote-ribbon .elementor-widget-heading {
	margin-bottom: 20px;
}

.meet-annette {
	margin: 0 !important;
}
.meet-annette:first-of-type .elementor-column-wrap {
	margin: 0 !important;
	padding: 0 40px !important;
}
.meet-annette .about-photo {
	margin: 0 auto 50px;
	width: 66%;
}
.meet-annette:first-of-type p:nth-last-child(-n+2) {
	margin-bottom: 0;
}
.meet-annette .elementor-column {
	display: block;
	width: 100% !important;
}
.meet-annette:last-of-type {
	margin-bottom: 55px !important;
}

}


@media screen and (max-width: 768px) {

#logo img {
	height: 96px;
}
#menu > .elementor-widget-container {
	margin-top: 25px;
}

}


@media screen and (max-width: 767px) {

#meet-annette {
	padding: 80px 0;
}
#meet-annette .elementor-column-wrap {
	padding: 0 40px;
}
#meet-annette .elementor-element-f6a628f > .elementor-element-populated {
	margin: 0;
}
#meet-annette .elementskit-section-title {
	margin-top: 50px;
}

.meet-annette .about-photo {
	width: 100%;
}

.policy .elementor-image img {
	margin-bottom: 20px;
	width: 100%;
}
.policy .elementor-column-wrap {
	padding: 0 !important;
}

#doc-single .elementskit-box-body {
	min-height: unset;
}

.gallery {
	margin-bottom: 0 !important;
}
.gallery img {
	margin-bottom: 30px;
	width: 70%;
}

#footer-info .elementor-image {
	text-align: center;
}
#footer-info .elementskit-section-title-wraper {
	text-align: center;
}
#footer-info .elementor-icon-list-item,
#footer-info .elementor-icon-list-item a {
	display: block;
	text-align: center;
}
#footer .footer-list .elementskit-section-title-wraper {
	text-align: center;
}
#footer .footer-list .elementskit-border-divider {
	margin: 0 auto;
}
#footer .footer-list .elementor-icon-list-item,
#footer .footer-list .elementor-icon-list-item a {
	display: block;
	text-align: center;
}
#footer .footer-list .elementor-icon-list-item a {
	margin-bottom: 7px;
}
#footer .footer-list .elementor-icon-list-icon {
	display: none;
}
#footer .footer-list .elementor-icon-list-text {
	width: 100%;
	font-size: 1.2em;
}
#footer .footer-social .elementskit-section-title-wraper {
	text-align: center;
}
#footer .footer-social .elementskit-border-divider {
	margin: 0 auto;
}
#footer .ekit_social_media {
	text-align: center;
}
#footer .ekit_social_media > li > a {
	width: 50px;
	height: 50px;
	line-height: 40px;
	font-size: 19px;
}
#copyright {
	padding: 20px 0;
}
#copyright .elementskit-section-title {
	line-height: 1.5em;
}
#copyright > .elementor-container {
	padding: 0;
}
#copyright .elementor-element-populated {
	margin: 0 0 10px 0;
}

}


@media screen and (max-width: 620px) {

#vote-ribbon .elementor-heading-title {
	font-size: 2em;
}

}


@media screen and (max-width: 410px) {

.contact-details .elementor-icon-list-item a {
	font-size: 0.73em !important;
}
.contact-details .elementor-icon-list-icon {
	position: relative;
	top: 2px;
}

}


@media screen and (max-width: 375px) {

.elementor-1021 .elementor-element .elementor-button,
.elementor-474 .elementor-element .xs_subscribe_btn,
.elementor-1368 .elementor-element .metform-btn {
	width: 100% !important;
	min-width: unset !important;
}
.elementor-1368 .elementor-element .metform-btn span {
	line-height: 3.2em;
	font-size: 1em;
}
.elementor-1368 .elementor-element .metform-btn i {
	float: right;
}

#footer .ekit_social_media > li > a {
	width: 37px;
	height: 37px;
	line-height: 32px;
	font-size: 14px;
}

}


@media screen and (max-width: 360px) {

.ekit-header-info li {
	display: block;
	width: 100%;
}
.ekit-header-info li a {
	display: block;
	text-align: center;
	font-size: 0.9em;
}

#vote-ribbon .elementor-heading-title {
	padding: 0 35px;
}

}